# Generated by Django 2.2.6 on 2019-10-18 10:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pendaftaran', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='eventregis',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='Images'),
        ),
    ]
